## oem-fix-audio-intel-disable-autosuspend 20.04ubuntu2

=== debian/changelog ===
oem-fix-audio-intel-disable-autosuspend (20.04ubuntu2) focal; urgency=medium

  * Add Build-Depends dh-modaliases.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 29 Apr 2020 16:16:32 +0800

oem-fix-audio-intel-disable-autosuspend (20.04ubuntu1) focal; urgency=medium

  * Add a tlp configure file to disable intel audio autosuspend.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 29 Apr 2020 15:24:46 +0800
