=== debian/control ===
Source: oem-fix-audio-intel-disable-autosuspend
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11), dh-modaliases
Standards-Version: 4.1.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-audio-intel-disable-autosuspend

Package: oem-fix-audio-intel-disable-autosuspend
Architecture: all
Depends: ${misc:Depends}
Description: Disable intel audio autosuspend
  Add a tlp configure to disable intel audio (00:1f.3) autosuspend for XPS13 9300 only.
